/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
:root {
    --custom_gap: max(calc((100vw - var(--site_width)) / 2), 30px)
}

html {
  scroll-behavior: smooth;
}

#content { margin-bottom: 0 !important; }

u { text-decoration: inherit; }

/*HEADER*/

.fusion-tb-header .has-fusion-standard-logo img {
    max-height: none !important;
    width: auto;
    height: 80px !important;
}

.fusion-secondary-header .fusion-alignleft {
   width: 100%;
}

.brand-logo img { width: 154px; }
.brand-logo { cursor: pointer; }
.fake-link { pointer-events: none; }
.mini-menu-wrapper { width: 552px; }
.logo-nav-wrapper div div { max-width: calc(100% - 70px); }

.divider-text {
	text-align: center;
	padding: 5px 42px 3px 42px;
	font-weight: bold;
	border-right: 2px solid var(--awb-color7);
	border-left: 2px solid var(--awb-color7);
}

.fusion-menu-element-wrapper { width: auto !important; }
.fusion-menu-element-wrapper .fusion-menu-element-list .fusion-open-nav-submenu {
	color: var(--awb-color5)
}

.text-left {
	width: 43%;
    padding-right: 28px;
}

@media (max-width: 1000px) {
	.text-left { width: 200px; }
}

@media (max-width: 800px) {
	.text-left, .text-right { width: 100% !important; }
	.text-right {
		margin: 20px 0 !important;
	}
	.text-left br { display: none; }
	.mobile-block > .fusion-column-wrapper { display: block !important; }
}

.text-right {
	width: auto;
	flex: 1;
	padding-left: 24px;
	padding-right: 10px;
	margin-top: -5px;
	position: relative;
}

.text-right:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 4px;
	background-color: var(--awb-color1);
	left: -4px;
}

@media (max-width: 1000px) {
	.change-flex-on-tablet > .fusion-column-wrapper {
		justify-content: center !important;
	}
	.background-on-tablet {
		background-color: var(--awb-color6)
	}
	.as-seen-on .fusion-column-wrapper {
		flex-wrap: wrap !important;
	}
	.as-seen-on .fusion-text {
		width: 100%;
		text-align: center;
	}
	.as-seen-on .fusion-image-element {
		width: 50%;
		margin: 50px 0 0 0;
		text-align: center;
		padding: 0 15px;
	}
}

/*GENERAL*/

:where(.fusion-text, .fusion-content-tb) :where(ol, ul),
div .post-content p {
    margin-bottom: 33px;
}

:where(.fusion-text, .fusion-content-tb) :where(ol, ul) :where(ol, ul) {
	margin-bottom: 0
}

.line-after-text h2 { display: inline-block; }

.line-after-text h2 span { position: relative; }

.line-after-text h2 span:after {
    content: '';
    position: absolute;
    bottom: 12px;
    height: 5px;
    width: 100px;
    background-color: var(--awb-color6);
    left: calc(100% + 32px);
}

table {
	table-layout: fixed;
    border-collapse: collapse;
}

table td {
	border: 2px solid #000;
	padding: 5px;
}

.fusion-page-title-bar table {
	table-layout: auto;
}

.fusion-page-title-bar table td {
    padding: 0;
    border: none;
    font-size: 12px;
    letter-spacing: 0.2px;
	padding: 0 0 17px 0;
	color: var(--awb-color1);
}

.fusion-page-title-bar table td a {
	font-size: 18px;
	font-weight: bold;
}

.fusion-page-title-bar table tr td:first-of-type { width: 150px; }

:is(h1, h2, h3, h4, h5, h6) p {
    font-weight: inherit;
    margin: 0 !important;
}

:is(h1, h2, h3, h4, h5, h6) :is(strong, span) {
    font-weight: inherit;
    position: relative;
}

.h1-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h1_typography-font-size) !important }
.h2-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h2_typography-font-size) !important }
.h3-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h3_typography-font-size) !important }
.h4-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h4_typography-font-size) !important }
.h5-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h5_typography-font-size) !important }
.h6-size :where(h1, h2, h3, h4, h5, h6) { font-size: var(--h6_typography-font-size) !important }
:where(.h1-size, .h2-size, .h3-size, .h4-size, .h5-size, .h6-size) :where(h1, h2, h3, h4, h5, h6) p { font-size: inherit !important; }

@media (max-width: 800px) {
	:root {
		--h1_typography-font-size: min(48px, 8vw) !important;
		--h2_typography-font-size: min(42px, 7.5vw) !important;
		--h3_typography-font-size: min(36px, 7vw) !important;
		--h4_typography-font-size: min(32px, 6.5vw) !important;
		--h5_typography-font-size: min(28px, 6vw) !important;
		--h6_typography-font-size: min(24px, 5.5vw) !important;
	}
	:is(.contact-form, .footer-form, .sidebar-form) :is(button, input[type="submit"]),
	.full-on-smaller-mobile { 
		width: 100%;
		max-width: 100% !important;
	}
	.home .fusion-blog-layout-large + .fusion-blog-layout-large {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
}

.fusion-breadcrumb-sep {
	color: var(--awb-color8) !important;	
}

.fusion-breadcrumbs {
    font-weight: bold;
    color: var(--awb-color8) !important;
}

.fusion-breadcrumb-item a {
	font-weight: 600;
}

.fusion-breadcrumb-item a:where(:hover, :focus) {
	text-decoration: underline; 
}

.publication-text li {
	margin-bottom: 20px !important;
}

:is(.fusion-text, .fusion-content-tb) :is(ol, ul) {
    padding: 0;
    margin-left: 0;
    list-style-type: none;
}

:is(.fusion-text, .fusion-content-tb) :is(ul, ol) :is(ul, ol) { 
    padding-left: 14px;
}



:is(.fusion-text, .fusion-content-tb) :is(ul, ol),
#menu-practice-areas {
    padding: 0;
	margin-top: 0;
    margin-left: 0;
    list-style-type: none;
}

:is(.fusion-text, .fusion-content-tb) :is(ul, ol):not(.slides) :is(ul, ol),
:is(.fusion-text, .fusion-content-tb) :is(ul, ol):not(.slides) li { padding-left: 2ch; }

:is(.attorney-details, #menu-practice-areas) li { padding-left: 14px; }

:is(.fusion-text, .fusion-content-tb) :is(ul, ol):not(.slides) li { position: relative; }

:is(.fusion-text, .fusion-content-tb) :is(ul, ol):not(.slides) li:before,
:is(.attorney-details, #menu-practice-areas) li:before {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    font-weight: bold;
    color: var(--awb-color6);
	transition: color calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1),background-color calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);
}

:is(.fusion-text, .fusion-content-tb) ul:not(.slides) li:before,
:is(.attorney-details, #menu-practice-areas) li:before {
	width: 4px;
	height: 4px;
	background-color: var(--awb-color6);
	border-radius: 50%;
}

:is(.attorney-details, #menu-practice-areas) li:before {
	top: 14px !important;
	display: block !important;
    height: 1.5px;
    background-color: var(--awb-color8);
    border-radius: 0;
    width: 6px;
    left: 3px;
}

:is(.attorney-details, #menu-practice-areas) li:has(a:is(:hover, :focus)):before,
:is(.attorney-details, #menu-practice-areas) li:is(:hover, :focus, .current-menu-item):before {
	background-color: var(--link_hover_color)
}

:is(.fusion-text, .fusion-content-tb) ol {
    counter-reset: li;
}

:is(.fusion-text, .fusion-content-tb) ol > li:before {
	counter-increment: li;
    content: counter(li) ". " !important;
    top: auto !important;
    left: auto;
    margin-right: 10px;
}

.sidebar-menu .sub-menu {
	left: 0 !important;
	opacity: 1 !important;
	visibility: visible !important;
	position: relative !important;
}

.sidebar-menu a {
	position: relative;
	z-index: 10;
}

.sidebar-menu ul:not(.sub-menu) > li:before {
	top: 16px !important;
}

.sidebar-menu li {
    display: block !important;
    width: 100% !important;
    padding-left: 0 !important;
	border: none;
	margin-bottom: 4px;
}

.sidebar-menu li a {
	padding-left: 0 !important;
}

.sidebar-menu .awb-menu__sub-ul {
	left: 0 !important;
    position: relative !important;
    visibility: visible !important;
    opacity: 1 !important;
    padding-left: 14px !important;
	margin-bottom: 20px
}

.sidebar-menu .awb-menu__sub-ul.awb-menu__sub-ul_grand {
	margin-bottom: 0;
}

.sidebar-menu .fusion-menu-element-list ul:not(.fusion-megamenu)>li { border: none !important; }

#wrapper .post-content blockquote {
    margin: 0 40px 9px 40px !important;
    padding: 32px 0 !important;
    border: none !important;
    position: relative;
    background-color: transparent !important;
    font-style: normal;
}

#wrapper .post-content p + blockquote {
	margin-top: 0 !important;
    padding: 52px 33px 42px 19px !important;
    letter-spacing: -0.02px;
    line-height: 2;
    font-style: italic;
    font-size: 16px;
}

#wrapper .post-content blockquote:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    width: 150px;
    height: 3px;
    background-color: var(--awb-color5);
}

@media (max-width: 800px) {
	#wrapper .post-content p + blockquote {
		margin: 0px !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#wrapper .post-content blockquote:before {
		left: 0;
	}
}

#wrapper .post-content blockquote p {
    color: var(--awb-color5);
}

.slighly-bigger-grey-box {
    position: relative;
	z-index: -10 !important;
}

.slighly-bigger-grey-box:before {
	content: '';
    position: absolute;
    width: 114%;
    top: -57px;
    bottom: -115px;
    right: 0;
    background-color: var(--awb-color6);
	z-index: -1;
}

.featured-image, .featured-image img {
    width: 100%;
}

#boxed-wrapper .fusion-menu-element-wrapper.collapse-enabled ul li>a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.fusion-menu-element-wrapper.direction-row .menu-text {
    text-align: left !important;
}

.fusion-post-large img {
    transition: all linear 0.25s;
	margin-bottom: 5px;
}

.fusion-blog-layout-large .fusion-post-slideshow, 
.fusion-blog-layout-large-alternate .fusion-post-slideshow, 
.single-avada_faq .fusion-post-slideshow, 
.single-post .fusion-post-slideshow, 
.single-wpfc_sermon .fusion-post-slideshow {
    margin-bottom: 26px !important;
}

.fusion-post-large h2 {
	margin-bottom: 12px !important;
}

.fusion-post-large .fusion-alignright {
	float: left;
	margin-left: 0;
}

.fusion-blog-shortcode .fusion-read-more,
.fusion-post-large .fusion-alignright .fusion-read-more {
    display: inline-block;
    font-weight: 600;
    text-align: left !important;
	font-size: 16px;
	line-height: 1;
}

.fusion-post-large .fusion-meta-info {
	border: none;
	margin-top: -16px;
}

.fusion-blog-shortcode .fusion-read-more:after,
.fusion-post-large .fusion-alignright .fusion-read-more:after { display: none }

.fusion-blog-shortcode .fusion-read-more:is(:hover, :focus),
.fusion-post-large .fusion-alignright .fusion-read-more:is(:hover, :focus) {
	color: var(--awb-color5);
}

.fusion-meta-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body:not(.home) .fusion-meta-info {
	padding: 10px 10px 10px 0;
	border-color: hsla(var(--awb-color4-h),var(--awb-color4-s),var(--awb-color4-l),calc(var(--awb-color4-a) - 80%));
	border-width: 2px;
}

.fusion-meta-info .fusion-alignleft {
	width: auto !important;
	line-height: 1;
	margin-bottom: -2px;
}

.home .fusion-meta-info .fusion-alignright,
.home .fusion-meta-info .fusion-alignleft {
    width: 100% !important;
    margin: 0 !important;
    float: right !important;
}

.home .fusion-meta-info .fusion-alignright {
    margin-top: 46px !important;
    margin-bottom: 7px !important;
}

.custom-padding-left {
	padding-left: var(--custom_gap) !important;
}

.custom-padding-right,
.custom-padding-right-wrapper .fusion-column-wrapper {
	padding-right: var(--custom_gap) !important;
}

.fusion-content-tb .fusion-fullwidth {
	padding: 0 !important;
}

@media (max-width: 800px) {
	
	.fusion-button:not([style*="padding-top"]) {
		--button_padding-right: 18px !important;
		--button_padding-left: 18px !important;
	}
	
	.fusion-post-large img {
		height: auto;
	}
	.fusion-blog-shortcode .fusion-read-more,
	.fusion-meta-info .fusion-alignright,
	.fusion-meta-info .fusion-alignleft {
		text-align: left !important;
	}
	body:not(.home) .fusion-meta-info .fusion-alignright {
		margin-top: 20px;
		position: absolute;
		top: -60px;
	}
	body:not(.home) .fusion-meta-info {
		display: block;
		padding: 20px 0;
		position: relative;
		overflow: visible;
	}
	
}

@media (max-width: 640px) {
    #content {
        margin-bottom: 0;
    }
}

/*HOMEPAGE*/



@media (max-width: 800px) {
    .block-on-mobile .fusion-column-wrapper {
        display: block !important;
    }
    body:not(.home) .line-at-bottom:after {
        right: 20px;
    }
    body:not(.home) .line-at-right:before {
        bottom: 20px;
    }
    .show-border-mobile > .fusion-column-wrapper {
        border-right: 1px solid var(--awb-custom10) !important
    }
    .hide-border-mobile .fusion-column-wrapper {
        border-right: none !important;
    }
}

.frame.image-with-shadow, .image-with-shadow img {
    width: 100%;
}

.image-with-shadow {
    padding-top: 100px;
    padding-left: 100px;
}

.image-with-shadow.reverse {
    padding-top: 100px;
    padding-left: 0;
	padding-right: 100px;
}

.fusion-imageframe.image-with-shadow img {
    box-shadow: -100px -100px var(--awb-color6), 0px -100px var(--awb-color6) !important
}

.fusion-imageframe.image-with-shadow.reverse img {
    box-shadow: 100px -100px var(--awb-color6) !important;
}


@media (max-width: 1000px) {
    .image-with-shadow {
        padding: 0 !important;
		overflow: visible !important;
    }
    .image-with-shadow img {
        box-shadow: none !important;
    }
    .no-border-left .fusion-column-wrapper {
        border: 0 !important;
    }
    .person-image-container, 
    .person-image-container img {
        width: 100%;
    }
	.images-in-row div {
		margin-bottom: 50px
	}
}

@media (max-width: 800px) {
    .fusion-text-columns-2 {
        column-count: 1 !important;
    }
	.images-in-row div {
		width: 50%;
	}
	.images-in-row div span { width: 100% }
	.images-in-row div img {
		margin: 0 auto;
		display: block;
	}
	.sidebar-menu ul li:before {
		top: 12px;
	}
}

@media (max-width: 500px) {
	.images-in-row div { padding: 10px; }
	:root {
		--button_font_size: min(19px, 4.1vw) !important;
	}
}

/*TOGGLES*/

.fusion-accordian .fusion-panel {
    border-top: 1px solid;
}

.fusion-accordian .fusion-panel + style + .fusion-panel {
    border-top: none;
}

.fusion-accordian .panel-title a {
    padding: 18px 0 14px 0;
    letter-spacing: 0.5px;
}

.fusion-accordian .panel-body {
    padding: 3px 47px 15px 0;
    line-height: 1.86;
    letter-spacing: 0.1px;
}

.fusion-accordian .panel-body p {
    margin-bottom: 12px;
}

.fusion-accordian .panel-body p:last-of-type {
    margin-bottom: 0;
}

.fusion-accordian .panel-body a {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -0.4px;
}

.fusion-accordian .panel-body a:after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    margin-left: 5px;
}

/*TOC*/

.lwptoc {
    margin: 54px 0 57px 0 !important
}

.lwptoc_i {
    width: 100%;
    padding: 30px 50px 24px 50px !important;
}

@media (max-width: 800px) {
	.lwptoc_i {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
}

.lwptoc_items {
    padding-top: 0;
    margin-top: -5px;
    padding-bottom: 20px;
}

.lwptoc_title {
	font-family: var(--h2_typography-font-family);
	font-size: var(--h4_typography-font-size);
}

.lwptoc_item {
	font-size: 16px;
    letter-spacing: 0.1px;
    margin-top: 10px !important;
    font-weight: bold;
    padding-left: 0 !important;
}

#content .lwptoc-notInherit .lwptoc_i div a {
	position: relative;
    border-bottom: 0 !important;
    margin-bottom: -2px;
    display: block;
}

#content .lwptoc-notInherit .lwptoc_i div a:is(:hover, :focus) {
	text-decoration: underline !important;
}

.lwptoc_item_number {
	position: absolute;
	left: -3ch;
}
.lwptoc_itemWrap {
	padding-left: 3ch;
}

.lwptoc_itemWrap .lwptoc_itemWrap {
    margin: 0 !important;
	padding-left: 0 !important;
}


/*FORM*/

textarea { resize: vertical; }

:is(input, textarea)::-webkit-input-placeholder { color: #E7E1D4; opacity: 0.2; }
:is(input, textarea)::-moz-placeholder { color: #E7E1D4; opacity: 0.2; }
:is(input, textarea):-ms-input-placeholder { color: #E7E1D4; opacity: 0.2; }
:is(input, textarea):-moz-placeholder { color: #E7E1D4; opacity: 0.2; }

.gravity-select-parent .select-arrow {
	color: var(--awb-color6) !important;
	top: 0;
	font-weight: bold;
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme :is(input:not([type="submit"]), select, textarea) {
    padding: 13px 0 !important;
    font-weight: bold;
    font-size: 14px !important;
    letter-spacing: 0px;
	color: var(--awb-color8) !important;
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme input:not([type="submit"])  {
	text-transform: uppercase !important;
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme input[type="submit"]  {
	line-height: var(--button_line_height, 1) !important;
}


:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper .gfield_required, .gform_required_legend {
    display: none !important;
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 23px;
}

:is(.sidebar-form) .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 27px;	
}

.gform_wrapper.gravity-theme .gform_footer.left_label {
    margin: 31px 0 0 0 !important;
    padding: 0 !important;
}

.sidebar-form input {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.sidebar-form textarea {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

:is(.contact-form, .footer-form, .sidebar-form) :is(button, input[type="submit"]) {
	letter-spacing: var(--button_typography-letter-spacing);
    white-space: pre-wrap;
    font-weight: bold !important;
    margin: 0;
    margin-top: 0;
    padding-top: var(--button_padding-top,13px);
    padding-right: var(--button_padding-right,29px);
    padding-bottom: var(--button_padding-bottom,13px);
    padding-left: var(--button_padding-left,29px);
	width: 100%;
	max-width: 300px;
}

:is(.contact-form) :is(button, input[type="submit"]) {
	margin-right: auto;
    margin-left: 0;
	margin-top: -3px;
}

.gfield:not(.hidden_label) :is(label, .ginput_container) {
	border: none;
	border-radius: 0;
}

.gfield:not(.hidden_label) label {
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}

:is(.contact-form, .footer-form) .gfield:not(.hidden_label) label {
	border: 2px solid hsla(var(--awb-color4-h), var(--awb-color4-s), var(--awb-color4-l), 20%);
	border-right: 0;
}

.gfield:not(.hidden_label) .ginput_container {
	border-top-right-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
}

:is(.contact-form, .footer-form) .gfield:not(.hidden_label) .ginput_container {
	border: 2px solid hsla(var(--awb-color4-h), var(--awb-color4-s), var(--awb-color4-l), 20%);
	border-left: 0;
}

.gfield:not(.hidden_label).textarea-wrapper .gfield_label  {
	border-radius: 5px 5px 0 0 !important;
	margin-bottom: -1px !important;
}

.gfield:not(.hidden_label).textarea-wrapper .ginput_container {
	border-radius: 0 0 5px 5px;
}

:is(.contact-form, .footer-form) .gfield:not(.hidden_label).textarea-wrapper .gform-field-label,
:is(.contact-form, .footer-form) .gfield:not(.hidden_label).textarea-wrapper .ginput_container {
	border: 2px solid hsla(var(--awb-color4-h), var(--awb-color4-s), var(--awb-color4-l), 20%);
}

.sidebar-form .gfield:not(.hidden_label) :is(label, textarea) {
	background: var(--awb-color1) !important;
}

.sidebar-form :is(button, input[type="submit"]) {
    margin-top: -3px;
    margin-bottom: 42px !important;
    width: 100%;
    padding: var(--button_padding-top,13px);
	border-color: var(--awb-color1);
	max-width: 100%;
}

:is(.contact-form, .footer-form) .gform_wrapper.gravity-theme .gfield textarea.medium {
    height: 100px;
    line-height: 1.6;
    padding: 0 22px !important;
    margin-top: -16px;
    margin-bottom: 6px;
}

.contact-form .gform_wrapper.gravity-theme .gfield textarea.medium {
	margin-top: -12px;
}

.gform_wrapper.gravity-theme .gfield textarea { 
	border: none !important;
}

.sidebar-form .gform_wrapper.gravity-theme .gfield textarea.medium {
	height: 104px;
    line-height: 1.9;
    margin-top: -15px;
    padding: 3px 26px !important;
	border-radius: 0 0 5px 5px;
}


div .gform_wrapper.gravity-theme .gfield_label,
div .gform_wrapper.gravity-theme .left_label .gfield_label, 
div .gform_wrapper.gravity-theme .right_label .gfield_label {
	color: var(--awb-color4);
    display: flex;
    font-size: 12px;
	line-height: 1.3;
    letter-spacing: 0.3px;
    align-content: end;
    align-self: flex-end;
	flex-wrap: wrap;
    padding-bottom: 21px;
	text-transform: uppercase;
	font-weight: 600;
	max-height: calc(var(--form_input_height) + 4px);
	height: 100%;
}

@media (max-width: 800px) {
	div .gform_wrapper.gravity-theme .gfield_label {
		border: 2px solid hsla(var(--awb-color4-h), var(--awb-color4-s), var(--awb-color4-l), 20%);
		border-bottom: 0;
		border-radius: 5px 5px 0 0 !important;
		margin-bottom: -1px;
	}
	div .gfield:not(.hidden_label) .ginput_container {
		border: 2px solid hsla(var(--awb-color4-h), var(--awb-color4-s), var(--awb-color4-l), 20%) !important;
		border-top: 0 !important;
		border-radius: 0 0 5px 5px !important;
	}
	#main .sidebar-form :is(.gfield_label, .ginput_container) {
		border: none !important;
		margin-bottom: -1px;
	}
	
	#main .sidebar-form :is(input, textarea) {
		border-radius: 0 0 5px 5px !important;
	}
	.sidebar-form .gform_wrapper.gravity-theme .gfield textarea.medium {
		margin-top: 0 !important;
	}
	.contact-form .gfield:not(.hidden_label).textarea-wrapper .gform-field-label {
		border-bottom: 0 !important;	
	}
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme :is(.left_label, .right_label) .gfield_label {
    width: 122px;
	padding-left: 24px;
}

.sidebar-form .gform_wrapper.gravity-theme :is(.left_label, .right_label) .gfield_label {
    width: 107px;
    padding-left: 27px;
    margin-right: -1px;
}

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme .textarea-wrapper .gfield_label {
	width: 100% !important;
	margin-right: 0;
	padding-right: 27px;
}

div .gform_wrapper.gravity-theme .left_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons), 
div .gform_wrapper.gravity-theme .right_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons) {
	width: auto;
	flex: 1;
}

.gform_wrapper .gform_validation_errors {
	padding-left: 16px !important;
}

:is(.sidebar-form, .footer-form, .contact-form)  .gfield_validation_message {
	width: 100% !important;
	flex-basis: 100% !important;
}

.sidebar-form .gform_wrapper.gravity-theme .left_label div.gfield.textarea-wrapper > div:not(.ui-resizable-handle):not(.gfield-admin-icons), 
.sidebar-form .gform_wrapper.gravity-theme .right_label div.gfield.textarea-wrapper > div:not(.ui-resizable-handle):not(.gfield-admin-icons) {
	padding-top: 0;
}

.sidebar-form textarea { background-color: transparent !important; height: 111px }

:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme .gform_footer,
:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 0;
    padding: 0 0 24px 0;
}

.sidebar-form .gform_wrapper.gravity-theme .gform_footer,
.sidebar-form .gform_wrapper.gravity-theme .gform_page_footer {
	margin: 0;
	padding: 0 0 24px 0;
}

.sidebar-form .gform_wrapper {
    margin-bottom: 0 !important;
}

.gform_wrapper.gravity-theme .gform_validation_errors > h2 .gform-icon { display: none !important }

.gform_wrapper.gravity-theme .gform_validation_errors > h2, 
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
	font-size: 15px !important;
}

.gform_wrapper.gravity-theme .gform_validation_errors, 
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
	padding: 12px !important;
}

.instruction { display: none !important; }

@media (max-width: 800px) {
	.footer-form .instruction.validation_message,
	div .gform_wrapper.gravity-theme .left_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons),
	div .gform_wrapper.gravity-theme .right_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons),
	div .gform_wrapper.gravity-theme .left_label .gfield_label, div .gform_wrapper.gravity-theme .right_label .gfield_label {
		width: 100% !important;
		margin-left: 0 !important;
	}
	#boxed-wrapper :is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme :is(input:not([type="submit"]), select, textarea) {
		padding: 13px 17px !important;
	}
	
	:is(.contact-form, .footer-form) .gform_wrapper.gravity-theme .gfield textarea.medium {
		height: 200px;
		margin-top: 0 
	}
	:is(.footer-menu, .sidebar-menu) .fusion-menu-element-list .menu-item > a {
		font-size: 14px !important;
	}
	:is(.contact-form, .footer-form, .sidebar-form) .gform_wrapper.gravity-theme :is(.left_label, .right_label) .gfield_label {
		padding: 18px 18px 0 18px !important;
		height: auto; 
		margin: 0;
		border-bottom: 0 !important;
	}
}


/*SLIDER*/

div :is(.testimonial-slider, .accolade-slider, .small-case-slider, .small-testimonial-slider) > .fusion-column-wrapper {
    overflow: hidden;
}

div :where(.testimonial-slider, .accolade-slider, .small-case-slider, .small-testimonial-slider) .fusion-builder-row:first-of-type {
    display: flex;
    flex-wrap: nowrap;
    transition: transform linear 0.25s;
}

div :where(.testimonial-slider, .accolade-slider, .small-case-slider, .small-testimonial-slider) .fusion-builder-row.notrans,
div :where(.testimonial-slider, .accolade-slider, .small-case-slider, .small-testimonial-slider) .notrans .fusion-builder-row {transition:none} 

:where(.small-case-slider, .small-testimonial-slider) { display: block !important; }

:where(.small-case-slider, .small-testimonial-slider),
:where(.small-case-slider, .small-testimonial-slider) :is(.fusion-layout-column, .fusion-column-wrapper) { 
	width: 100% !important;
	margin: 0 !important;
	transition: height linear 0.5s !important;
	overflow: hidden; 
	height: auto;
	z-index: 1 !important;
}

/* div :where(.small-case-slider, .small-testimonial-slider) .fusion-layout-column:not(.active) {
	height: 0;
} */

:where(.small-case-slider, .small-testimonial-slider) .slider-pagination { 
	width: 100%;
	display: flex;
	list-style-type: none;
	gap: 10px;
	justify-content: center;
	margin: 31px 0px 20px 0;
}

:where(.small-case-slider, .small-testimonial-slider) .slider-pagination li { 
	width: 12px; 
	height: 12px; 
	border-radius: 2px; 
	background-color: var(--awb-color5);
}

:where(.small-case-slider, .small-testimonial-slider) .slider-pagination li:where(:hover, .active, :focus) {
	background-color: var(--awb-color4);
}

.full-width-bg:after {
    content: '';
    width: 100vw;
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--awb-color6);
    z-index: -1;
}
    
.arrows {
    width: 100%;
	text-align: right;
}

@media (max-width: 1000px) {
	.arrows { text-align: center; }
}

.arrows span {
	border: 2px solid var(--awb-color4);
    width: 56px;
    height: 56px;
	border-radius: 5px;
    background-image: url(/wp-content/uploads/2023/06/arrow.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
    transition: all linear 0.25s;
	display: inline-block; 
}

.arrows span:where(:hover, :focus) {
    background-color: var(--awb-color5);
	border-color: var(--awb-color5);
	background-image: url(/wp-content/uploads/2023/06/arrow_white.svg);
}

.arrows span.left { margin-right: 14px; transform: rotate(180deg); }
.arrows span.right {  }

@media (max-width: 1000px) {
	.arrows span.left, .arrows span.right {
		margin: 0 7px;
	}
}

@media (max-width: 800px) {
    :where(.testimonial-slider, .accolade-slider, .case-slider) .fusion-builder-row:first-of-type {
        gap: 0
    }
}

/*FOOTER*/

.fusion-footer .fusion-menu-element-wrapper.direction-column .fusion-menu-element-list>li:not(:last-child) {
    margin-bottom: 4px !important;
}

:where(.phone-icon, .home-icon, .time-icon, .general-icon) {
    position: relative;
    padding-left: 37px;
    padding-right: 58px;
}

@media (max-width: 800px) {
	:where(.phone-icon, .home-icon, .time-icon, .general-icon) {
		padding-right: 20px;
		margin-bottom: 8px !important;
	}
	:where(.phone-icon, .home-icon, .time-icon, .general-icon, .location-icon):before {
		top: 50% !important;
		transform: translateY(-50%)
	}
}

:where(.phone-icon, .home-icon, .time-icon, .general-icon, .location-icon):before {
    content: '';
    left: 2px;
    top: 0;
    width: 24px;
    position: absolute;
	height: 100%;
    background-image: url(/wp-content/uploads/2023/06/office.svg);
    background-repeat: no-repeat;
	background-size: contain;
    display: inline-block;
    vertical-align: middle;
	background-position: 50%;
	transition: background-image linear 0.25s;
}

.phone-icon:before {
	background-image: url(/wp-content/uploads/2023/05/phone.svg);
}

.time-icon:before {
	background-image: url(/wp-content/uploads/2023/05/time.svg);
}

.home-icon:before {
	background-image: url(/wp-content/uploads/2023/05/email.svg);
}

.fusion-footer :where(.phone-icon, .home-icon, .time-icon, .general-icon) {
  padding-left: 0;
}

.fusion-footer :where(.phone-icon, .home-icon, .time-icon, .general-icon, .location-icon):before {
  margin-left: -34px
}

div .fusion-tb-footer .footer-link a {
	display: inline-block;
	margin-left: 34px;
}

/* #boxed-wrapper .fusion-tb-footer,
#boxed-wrapper .fusion-tb-footer * {
    z-index: 0;
} */

#boxed-wrapper .fusion-tb-footer .sub-menu {
    display: none !important;
}

.multi-line #menu-footer-menu {
	column-count: 2;
    display: block;
}

.multi-line #menu-footer-menu .break {
	break-after: column;
}

.multi-line #menu-footer-menu li { 
	display: inline-block;
}

.multi-line #menu-footer-menu li span.awb-menu__main-background-active_fade,
.multi-line #menu-footer-menu li span.awb-menu__main-background-default_fade {
	display: none
}

.multi-line #menu-footer-menu li:where(:hover, :focus) {
	cursor: pointer;
}

.multi-line #menu-footer-menu li:where(:hover, :focus) a {
	text-decoration: underline;
}

.profile-picture img {
	width: 100%
}

@media (max-width: 1000px) {
	.multi-line #menu-footer-menu {
		column-count: 1;
	}
	.multi-line #menu-footer-menu li {
		display: block
	}
	.multi-line #menu-footer-menu .awb-menu__main-a_regular {
		justify-content: left;
	}
}

@media (max-width: 800px) {
	
    .footer-link p a {
        margin: 0 10px
    }
    .footer-badges .fusion-column-wrapper {
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 10px !important;
    }
	.fusion-footer h6 br { display: none }
	.fusion-footer .fusion-flex-justify-content-center,
	.fusion-footer .fusion-menu-element-wrapper.direction-column.main-justify-right .fusion-menu-element-list a {
		justify-content: flex-start !important;
	}
	.fusion-open-nav-submenu {
		font-size: 30px
	}
	.grey-piece:after,
	.grey-piece.left:after {
		left: 0;
		right: 0;
	}
	
	
}

.our-team :is(.fusion-imageframe, img) {
    width: 100%;
    aspect-ratio: 418 / 585;
    object-fit: cover;
}


#main .gform_wrapper .gform_submission_error, .gform_wrapper .gform_submission_error {
  display: inline-flex;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
}

.fusion-social-links .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon {
	margin-right: 11px !important;
}

.lwptoc_header {
	position: relative;
	margin-bottom: 56px !important;
	padding-right: 30px;
}

.lwptoc_header:after {
	content: '';
	position: absolute;
	width: 150px;
	height: 3px;
	bottom: -19px;
	left: 0;
	background-color: var(--awb-color5);
}

.lwptoc_toggle { 
    position: absolute;
    right: 0px;
    top: 26px;
    margin: 0 !important;
    width: 26px;
    transform: rotate(180deg);
}

.lwptoc_toggle:after { display: none }

.lwptoc_toggle:before {
	position: absolute;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078" !important;
    font-size: 23px;
    right: 3px;
    top: 13px;
    transition: all linear 0.25s;
    height: 10px;
    line-height: 10px;
	color: var(--awb-color5);
}

.lwptoc_toggle:has([data-label="Hide"]):before {
	transform: rotate(180deg);
}

.lwptoc_toggle_label { color: transparent !important; }

.global-sidebar {
	z-index: 110
}

.first-section-greybar .fusion-builder-row {
	position: relative;
	margin-bottom: 80px;
}

.first-section-greybar .fusion-builder-row:before {
	content: '' !important;
    position: absolute;
    background-color: var(--awb-color6);
    width: 100vw;
    height: 100%;
    margin-left: calc(-8px + (min(var(--site_width), 100vw) / 3) * -1);
}

@media (max-width: 800px) {
	.first-section-greybar .fusion-builder-row:before {
		margin-left: -10px
	}
	.column-on-mobile div {
		display: block !important;
	}
}

.grey-piece:after {
	content: '';
	position: absolute;
	top: 0;
	width: 100vw;
	background-color: #FAFAFA;
	right: 13px;
	bottom: 0;
	z-index: -1;
}

.grey-piece.left:after { left: -25px; right: auto; }

.button-icon-right {
    margin-left: 2px !important;
}

.remove-blanks h2:empty { display: none }

div .fusion-alert.alert-danger.error, 
div .gform_wrapper .gfield_error .gfield_validation_message, 
div .gform_wrapper .gform_validation_errors {
	background: #fff9f9;
    border: 1.5px solid #c02b0a !important;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgb(0 0 0 / 11%), 0 0 4px rgb(18 25 97 / 4%);
	width: 100% !important;
}

@media (max-width: 1000px) {
	.awb-menu__main-a {
		justify-content: flex-start;
	}
}

@media (max-width: 800px) {
	:root {
		--button_padding-right: 18px !important;
		--button_padding-left: 18px !important;
	}
	input[type="submit"],
	.fusion-button:not(.button-custom) {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	
	.no-border-on-mobile .fusion-column-wrapper {
		border: none !important;
	}
}